/* basic elements */
html {
	background: #000;
	margin: 0px;
	padding: 0px;
}
body {
	font: 10pt/16pt Georgia, serif;
	color: #FFF;
	background: #000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
p {
	text-align: justify;
	margin: 0em 0em 1em;
	padding: 0px;
}
h2 {
	font: 14pt Georgia, serif;
	color: #FF4;
}
h3 {
	font: italic 12pt Georgia, serif;
	color: #FFB;
}
h4 {
	font: bold 10pt Georgia, serif;
	color: #FFF;
}
a:link {
	font-weight: bold;
	text-decoration: none;
	color: #B7A5DF;
}
a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #D4CDDC;
}
a:hover, a:active {
	text-decoration: underline;
	color: #9685BA;
}
a img {
	border: none;
}
table {
	border-collapse:collapse; }
td {
	border:1px solid #fff; 
	padding: 0 5px 0 5px;}



/* classes */
.glitchinfo .ok {
	color: #0F0;
	font-weight: bold;
}
.glitchinfo .notok {
	color: #F22;
	text-decoration: line-through;
}
.glitchinfo .easy {
	color: #0F0;
}
.glitchinfo .medium {
	color: #FF0;
}
.glitchinfo .hard {
	color: #F22;
}



/* specific divs (ids) */
#container1 {
	background: #002E83 url(/ecco/skins/1/bgtop.jpg) no-repeat top left;
	margin: 0px auto;
	width: 800px;
	text-align: left;
}
#container2 {
	background: url(/ecco/skins/1/bgbottom.jpg) no-repeat bottom left;
}

#root-header h1 {
	text-align: center;
}
#root-header h1 span {
	display: none;
}
#root-header h2 {
	font: bold 16pt Verdana, sans-serif;
	color: #9EF;
	right: 150px;
	margin: -20px 20px 0px 0px;
	text-align: right;
}

#header h1 {
	text-align: center;
}
#header h1 span {
	display: none;
}
#header h2 {
	font: bold 16pt Verdana, sans-serif;
	color: #9EF;
	right: 150px;
	margin: -20px 20px 0px 0px;
	text-align: right;
}

#summary {
	margin: 10px;
	width: 160px;
	float: right;
}
#summary p {
	font: italic 10pt/18pt Georgia, serif;
	text-align: center;
}
#summary strong {
	color: #F33;
}


#contents {
	min-height: 610px;
}
#contents .parag {
	margin: 0px 10px 0px 160px;
}


#footer {
	width: 800px;
	height: 242px;
	margin: 0px;
	padding: 0px;
}
#footer p {
	text-align: center;
	font: 7pt Georgia, serif;
	margin: -200px 0px -2px;
	padding: 0px 250px 0px 150px;
}



#linklist {
	background: url(/ecco/skins/1/tilesup.png) no-repeat 1px 0px;
	position: absolute;
	top: 230px;
	margin: 10px 0px 0px;
	padding: 84px 0px 0px;
	width: 152px;
	font: 9pt/15pt Georgia, serif;
}
#linklist2 {
	background: url(/ecco/skins/1/tilemid.png) repeat-y 7px 0px;
}
#llsiteinfos {
	background: url(/ecco/skins/1/tileinf.png) no-repeat bottom;
	padding: 0px 0px 58px;
	margin: 0px;
	z-index: 1;
}
#linklist h2 {
	display: none;
}
#linklist h3 {
	margin: 0px 0px 0px 20px;
	width: 113px;
	height: 37px;
}
#linklist h3 span {
	display: none;
}
#llcontent h3 {
	background: transparent url(/ecco/skins/1/conten.png) no-repeat top left;
}
#llinteractive h3 {
	background: transparent url(/ecco/skins/1/intera.png) no-repeat top left;
}
#llsiteinfos h3 {
	background: transparent url(/ecco/skins/1/sitein.png) no-repeat top left;
}

#linklist ul {
	text-align: center;
	margin: 0px;
	padding: 0px 27px;
}
#linklist li {
	line-height: 1.5ex;
	display: block;
	padding: 5px 0px 0px;
	margin: 0px 0px 5px;
	list-style-type: none;
}
#linklist li a:link {
	color: #E4D30D;
}
#linklist li a:visited {
	color: #B3AE94;
}



#tracker {
	text-align: right;
}

#skinactive {
	color: #0F0; 
	font-weight: bold;
	text-transform: uppercase;
}
